


function [colorvalue] = colorwrite(color_min,color_max)

for col = 1:3
    scale = color_max(col)-color_min(col);
    for ind = 1:60
        colorvalue(ind,col) = color_min(col)+scale/59*(ind-1);
    end
end















